{
  "id": 3096073,
  "name": "Abe Solomon, appellee, v. Louis Oliff, appellant",
  "name_abbreviation": "Solomon v. Oliff",
  "decision_date": "1924-04-03",
  "docket_number": "Gen. No. 28,828",
  "first_page": "645",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 645"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 565,
    "ocr_confidence": 0.484,
    "sha256": "65d8eac49d673f8e38c9491b8db173a301f317122f4e9084b10556c17c8914c1",
    "simhash": "1:0d1251ccd4b48dc9",
    "word_count": 88
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Abe Solomon, appellee, v. Louis Oliff, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "B. M. Shaffner, for appellant. Irving Greenspahn, for appellee."
    ],
    "corrections": "",
    "head_matter": "Abe Solomon, appellee, v. Louis Oliff, appellant.\nGen. No. 28,828.\nFourth class action in contract by purchaser of goods, subsequently discovered to have been stolen. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Robert E. Gentzel, Judge, presiding.\nHeard in the second division of this court for the first district at the October term, 1923.\nReversed with finding of facts.\nOpinion filed April 3, 1924.\nB. M. Shaffner, for appellant. Irving Greenspahn, for appellee."
  },
  "file_name": "0645-04",
  "first_page_order": 673,
  "last_page_order": 674
}
